body {
	font-size: 12pt;
	font-family: helvetica, verdana, arial, sans-serif;
	color: #000000;
}

.td {
	font-size: 12pt;
	font-family: helvetica, verdana, arial, sans-serif;
	color: #000000;
}

.left {
	font-size: 13pt;
	font-family: verdana, arial, sans-serif;
	color: #FFFFFF;
}

.bottommenu {
	font-size: 11pt;
	font-family: verdana, arial, sans-serif;
	color: #000000;
}

.footer {
	font-size: 8pt;
	font-family: verdana, arial, sans-serif;
	color: #000000;
}
.small {
	font-size: 8pt;
	font-family: verdana, arial, sans-serif;
	color: #000000;
}

a:link { color: #0000FF; background: transparent;}
a:active { color: #0000FF; background: transparent;}
a:visited { color: #0000FF; background: transparent;}
a:hover { color: #663300; background: transparent;}

a.menu:link { color: #FFFFFF; background: transparent;}
a.menu:active { color: #FFFFFF; background: transparent;}
a.menu:visited { color: #FFFFFF; background: transparent;}
a.menu:hover { color: #FFCC00; background: transparent;}

